<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
       xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
       xsi:schemaLocation="http://www.springframework.org/schema/beans 
       http://www.springframework.org/schema/beans/spring-beans.xsd">

    <import resource="classpath*:gic-haoban-init.xml" />
    <import resource="dubbo-haoban-manage3-operation-web.xml"/>
    <import resource="classpath*:dubbo-setting.xml"/>
    <import resource="classpath*:redis-init.xml"/>
    <import resource="redis-session.xml"/>

</beans>
